/************ 
** Fonts **
Serif (titles): Kadwa
Sans Serif (body): Lato

--------------------------------------------------------------------------
** Colors **

Teal: #006271
Gold: #fdb924    FDB924
Red: #a71e40
Green: #82ba41

************/

/************ COLORS & FONTS *********/

/* DEFAULT FOR ALL */
h1, h2, h3, h4, h5, h6 { margin: .75rem 0; line-height: 1.3; font-weight: normal;}

/* SIZES */
h1 {font-size: 2.5rem; }
h2, h3, h4, h5, h6 { font-size: 2rem;}

/* FONTS */
body, p, h6 { /*font-family: Arimo, sans-serif; */ }
h1, h2, h3, h4, h5 { /*font-family: Adamina, serif*/ }

/* STYLING */
h1 {color: #006271; font-size: 2.5em;}
h2 {color: #006271; font-family: Kadwa, serif; font-size: 3rem; border-bottom: 3px #a71e40 solid;}
h3 {color: #fdb924; font-size: 2rem;}
h4 {background: #006271; font-size: 1.75rem;color: white; border-radius: .2rem; padding: .1rem .4rem;}
h5 {color: #006271; font-size: 1.5rem; text-transform: uppercase;}
h6 {color: #001642; font-size: 1.5rem;}
a { color: #a71e40; }

blockquote {
  color: var(--base-font-color);     
  padding: 0 0 0 15px;
  margin: 0 0 20px;
  border-left: 5px solid #d5d5d5;
  font: italic 16px/22px Georgia, Serif;
  line-height: 1.2;
  font-size: 1.3rem;
}

address {
  font-style: italic;
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.2;
}

/************ BUTTONS  ************/
.readon, .button { 
  color: #006271 !important; 
  font-size: 1.4rem;
  font-weight: bold ;
  text-transform: none;
  background: #fdb924; 
  padding: 1rem 1.5rem; 
  border-radius: .5rem; 
  display: inline-block;
  line-height: 1.125rem;
  border: none;
  transition: all .2s ease-in;
}
.readon:hover, .button:hover {background: #777; color: white !important; }


/************ TABLES  ************/
.fancytable th {color: white; background: #aa0000; border: 1px solid #aa0000;}
.fancytable td { border: 1px solid #aa0000;}

/************ ALERT ************/
.alert .g-content {padding: 0; margin: 0;}
.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert h6, .alert p { margin-left: 20px; color: red; background: transparent;}

/************ MENU & LOGO  ************/
.extrapadding { 
	margin: 0 6% 15px 6%;
    border-bottom: 4px #006271 solid;
}
#g-fixedside .g-main-nav { padding-left: 15%;}
#g-fixedside { background: #f5f5f5; }

#g-fixedside .g-content { text-align: left; }
#g-fixedside .g-main-nav .g-toplevel > li > a.g-menu-item-container { text-transform: none; font-weight: bold; color: #006271; font-size: 1.2vw;}
#g-fixedside .g-main-nav .g-toplevel > li > a.g-menu-item-container:hover { color: #272c35; }
#g-fixedside .g-fixedside-logo:after { display: none;}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	#g-fixedside .g-block.extrapadding.size-100 { height:  250px;}
	#g-fixedside .g-container :last-child.g-grid { padding-bottom: 0px !important; vertical-align: bottom;  height: 110px;}
}

@media only screen and (min-width: 1600px) {
	#g-fixedside .g-main-nav .g-toplevel > li > a.g-menu-item-container { font-size: 1.5rem;}
}


/************ ROTATOR  ************/

/************ BIGGER ARROWS ON SLIDESHOW ************/
.layout-slideshow2 .sprocket-features-content { background: none; }
.layout-slideshow2 h2.sprocket-features-title { font-family: Kadwa, serif; border: none; font-size: 3.5vw; }
#g-showcase .g-content { padding: 0; margin: 0;}
#g-showcase h2  { color: white; border: none; font-size: 2rem;}
.layout-slideshow2 .sprocket-features-content { display: flex; bottom: 0; top: 0; right: 0; left: 0; align-items: center;}
.layout-slideshow2 .sprocket-features-content .sprocket-features-padding {  background: rgba(0, 98, 113, 0.90); width:  100%;}
.layout-slideshow2 .sprocket-features-desc { padding: 0 15%; text-align: left; font-size: 1.5rem; }
.layout-slideshow2 .sprocket-features-desc p  { padding-bottom: 10px;}
.layout-slideshow2 .sprocket-features-padding { padding: 5px 0; }

.layout-slideshow2 .sprocket-features-arrows .arrow { bottom: 50%; opacity: 1; }
.layout-slideshow2 .sprocket-features-arrows .next { right: 5%;  border-left: 13px solid #fdb924;}
.layout-slideshow2 .sprocket-features-arrows .prev { left: 5%; border-right: 13px solid #fdb924;}



.sprocket-features-img-container img { height: 100vh !important; object-fit: cover;  object-position: center;}

@media only screen and (min-width: 768px)  {#g-showcase { margin-left: 12rem; }}

@media only screen and (max-width: 767px) {
	.layout-slideshow2 h2.sprocket-features-title, #g-showcase h2 { font-size: 1.5rem; }
	.layout-slideshow2 .sprocket-features-desc { display: block;}
	#g-offcanvas #g-mobilemenu-container ul > li > .g-menu-item-container { text-transform: none; font-weight: bold; color: #006271; font-size: 1.5rem; }
	.layout-slideshow2 .sprocket-features-desc { padding: 0 5%; text-align: left; font-size: .9rem; }
	.g-offcanvas-toggle { margin-left: 0px; left: 20px;}
}


#g-container-4863 .g-container { width: 98%;}
.g-offcanvas-toggle  {color: black;}
.homelayout .g-offcanvas-toggle  {color: white; }


#g-fixedside .g-container { flex-direction: column;  height: 100vh; display: flex; }
#g-fixedside .g-container .g-grid:nth-child(2){ flex: 1; }
#g-fixedside .g-container .g-grid:last-child { padding-bottom: 30px; }

/************ Make FAQ Article Titles Appear  ************/
.sprocket-lists .sprocket-lists-title {color: #006271;}
.sprocket-lists ul.sprocket-lists-container li {
    border-bottom: none;
	display: list-item;
	list-style-type: circle !important;}
.sprocket-lists ul.sprocket-lists-container li {padding: 0px} 